# SimpleTask

## Development server

Run `ng serve` for a dev server. Navigate to `http://localhost:7777/`. The app will automatically reload if you change any of the source files.

## Build

Run `ng build` to build the project. The build artifacts will be stored in the `dist/` directory. Use the `-prod` flag for a production build.
